Pitney Bowes Software
グローバルサイト お問い合わせ
FAQ
MapInfoに関するよくあるご質問になります。

MapInfo MapXtreme

MapXtreme 2008 v7.0の情報

Q. MapXtreme2008はどのバージョンのVisual Studioでの開発環境に対応していますか?

A.
MapXtreme 2008は、Visual Studio 2005及び2008 (※1) に対応しています。
Visual Studio 2003については、.Net2.0 frameworkに対応していないため、
サポート対象からは外れます。

  ※1
  Visual Studio 2005 SP1 (Professional Edition および Standard Edition)
  Visual Studio 2008 (Professional Edition および Standard Edition)


一覧に戻る

サイトマップ プライバシーの考え方 リーガル
©Pitney Bowes Japan Corporation, All rights reserved.